PHP Manual
Prev |  | Next

# newt_listbox_select_item

(PECL)

newt_listbox_select_item --

## Description

void newt_listbox_select_item ( resource listbox, mixed key, int sense )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`listbox`

  Its description

`key`

  Its description

`sense`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_listbox_item_count | Up | newt_listbox_set_current_by_key